Subject: Fwd: Acknowledgment for Buyout
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 5 Dec 2019 23:21:21 -0700 (MST)

Hi Sir, 

Please suggest. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 5 Dec, 2019, at 20:02, Wamiq Ahmad <[email-masked]> wrote: 

To 
The HR 
Cherry E-commerce Private limited, 

Respected Mam, 

I would like to request you to reply me back acknowledging the amount of Rs 22725, I paid in consideration to my notice period. 

I have also shared couple of attachments referring to that as well. 

Kindly reply as soon as possible. 

Regards, 
Wamiq